<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mr &amp; Mrs X</Series>
  <Number>011</Number>
  <Web>https://www.comixology.com/Mr-and-Mrs-X-2018-11/digital-comic/758922</Web>
  <Volume>2018</Volume>
  <Summary>All Hail the King and Queen of Thieves! The Thieves Guild has come to take what is theirs — where does that leave Rogue and Gambit?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB758922], [RELDATE:2019-05-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
